[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.4.18 and 2.4.19 for sparc

On Thu, May 30, 2002 at 09:22:14AM +0100, Paul Hedderly wrote:

| > Got the 2.4.19-pre8-ac5 patch, and tried to apply it on a standard
| > 2.4.18 kernel tree. I got A LOT of rejects!
| > 
| > Alan's patches don't seem to be up to the usual standard...
| You DID apply 2.4.19-pre8 FIRST didn't you...

Isn't the standard to apply patches to 2.4.18?

Of course one might say that each appended -name is a patch to be
applied to the previous part of the name, but then, that would mean
-pre9 is a patch to be applied to 2.4.19.  :-)

Actually, what would be nice is a way to document what each patch is
supposed to be applied to.  This may have been some of the problems I
had with -ac patches a while back when I first tried some.

| Phil Howard - KA9WGN |   Dallas   | http://linuxhomepage.com/ |
| phil-nospam@ipal.net | Texas, USA | http://phil.ipal.org/     |

To UNSUBSCRIBE, email to debian-sparc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: